<bugID>1188860<Summary>Tracking bug to ship the audio notification icon in Firefox tabs</Summary><Description>This is a tracker bug for shipping the feature implemented in bug 486262.  Currently, the pref disables itself when the feature hits beta.

I'm adding the current bugs that we know we need to fix before we ship as dependencies here.</Description></bugID>